html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height:100%;font-size: 16px; }*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}img{max-width:100%;border:none;}a{text-decoration: none;}
body{margin:  0 0 0 0;text-align:center; font-family: 'Open Sans', sans-serif;font-kerning: auto;background:#fff;color:#0c0c0c;font-size: 16px;}
.pagetitle {background: #e5e5e5 none repeat scroll 0 0;border-bottom: 1px solid #ddd;border-top: 3px solid #ccc;margin-bottom: 0;margin-left: -40px;margin-top: 0;padding-bottom: 9px; padding-top: 0; position: relative;
width: 100%;z-index: 1;}
.pagetitleholder { display: block;width: 100%;
}
img{max-width:100%; width: 100%;
    height: auto;border:none;}a{text-decoration: none;}
 hr {display: block;height: 1px;border: 0;border-top: 1px solid #c4c4c4; margin: 4em 0; padding: 0; }
 #test_full hr {display: block;height: 1px;border: 0;border-top: 1px solid #c4c4c4; margin: 1em 0 3em 0; padding: 0; }
 .pad_b{padding-bottom:3rem;}
 .add_space h2{padding-top:3rem;}
 .add_space p{padding-bottom:2rem;}
article,footer,section,header,nav{display:block;}
h1,h2,h3,h4,h5,h6{font-size:1.5rem;font-family: "Open Sans",sans-serif;font-weight: normal;}
#wrapper{width:100%;margin:0 auto;max-width:1903px;position:relative;min-height:8vh;}
header{display:block;width:100%;margin:0 auto 0 auto;background:#2c2caa;padding: 0;border-bottom:0.5rem #15158f solid;min-height:9.2rem;height:9.5rem;position:relative;}
#top{width:80%;margin:0 auto;text-align:left;position:relative;padding-top:2rem;}
.site_logo {
    width: 264px;
    height: 75px;
    position: relative;
    z-index: 100!important;
    margin-left: 15px;
}
.site_logo a:link{display:block;}
/*For responsive menu*/
.icon {display: none;height:auto;}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
   display: block;
}

nav {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    z-index: 10000!important;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
}

nav ul, li {
    list-style: none;
    color: #fff;
    display: inline-block;
    margin: 0 1px auto;
}

nav ul a:link, a:visited {
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    padding: 3.8rem 1.5rem 3.8rem 1.5rem;
    display: block;
}

.menumenu-mainmenu li a:hover{background:  #000061;
 background: -webkit-linear-gradient(#000061, #15158F); background: -o-linear-gradient(#000061, #15158F);background: -moz-linear-gradient(#000061, #15158F);background: linear-gradient(#000061, #15158F);}
 .active a:link{background:  #000061;  
 background: -webkit-linear-gradient(#000061, #15158F); background: -o-linear-gradient(#000061, #15158F);background: -moz-linear-gradient(#000061, #15158F);background: linear-gradient(#000061, #15158F);}
/*drop img*/
.item-104{padding-right:-1rem;}
/*Hide home page nav link*/

.hovered{background:url(../imgs/hover.png) no-repeat;background-position:right bottom;bpadding-right:-1rem;
}

.item-104 a:link {position: relative;
}
nav ul .item-104 > a{background-image:url(../imgs/arr.png)!important; background-repeat: no-repeat!important;background-position:95% center!important;padding-right:-1rem;}
li.item-104:hover, li.item-104.active {
    background: -o-linear-gradient(#000061, #15158F);
    background: -moz-linear-gradient(#000061, #15158F);
    background: linear-gradient(#000061, #15158F);
}
/* Dropdown Content (Hidden by Default) */
.nav-child {display: none;position: absolute;right:-10;top:9.1rem;padding:0;min-width:12rem;text-align:left;z-index:20000!important;margin:0;}
.nav-child li{display:block;height:2rem;width:100%;border-bottom:1px #2C2CAA solid;background:#15158F;padding:0;margin:0;}
.nav-child li a:visited{display:block;height:2rem;width:100%;background:#15158F;}
.nav-child li a:link{font-size:0.8rem;width:100%;display:block;text-transform: capitalize;
padding:.5em 1rem;background:#15158F;}
 .nav-child li a:hover{background:#2C2CAA;width:100%;height:2rem;}
.item-104:hover .nav-child {z-index:1000 !important;}
/*social on nav*/
#social{position:absolute;top:3rem;right:0;width:150px;height:45px;z-index:20000!important;}
a.twitter{background:#07077b;display:inline-block;padding:0;height:auto;max-height:44px;}
a.twitter:hover{background:#3d3df9;}
a.fb{background:#15158f;display:inline-block;padding:0;height:auto;max-height:44px;}
a.fb:hover{background:#3d3df9;}
a.fbf{background:#1d1db1;display:inline-block;padding:0;height:auto;max-height:44px;}
a.fbf:hover{background:#3d3df9;}
a.in{background:#000061;display:inline-block;padding:0;height:auto;max-height:44px;}
a.in:hover{background:#3d3df9;}
.social{width:45px;height:40px;display:inline-block;}
/*home page slider text*/
#slide_overlay{width:100%;text-align:center;padding-top:10.5%;position:absolute;top:10rem;left:0;min-height:50rem;color:#fff;  pointer-events:none;}
#slide_overlay h1{font-weight:bold;font-size:3.5rem;margin:auto auto 0.5rem auto;line-height:5rem;}
.blue_bck{padding:0 1rem 0 1rem;}
#slide_overlay p{font-size:1.5rem;}
/*small slider*/
#ph-camera-slideshow-91{max-height:265px;}
/*page content*/
.homefull{ width:58%;margin:5rem auto  5rem auto;padding:0 3rem 1rem 0;position:relative;max-width:1200px;min-width:1105px;}
.homefull p{line-height:1.8rem;}
.full{ width:80rem;margin:5rem auto  0 auto;padding:0 3rem 0 0;position:relative;max-width:1200px;}
.full p{line-height: 1.8rem;}
#g_map{height:265px;width:100%;margin:0;padding:0;}
article .text_blue{color:#15158f; text-align:center;font-size:2rem;line-height: 2.6rem;}
article p{font-size:1rem;line-height:1.8rem;}
/*click through*/
.grey_bck{background:url(../imgs/grey_bck.png);background-size: cover;   width: 100%;  opacity: 1; position: relative;margin:auto;background-position:center top;padding:2rem 0 3rem 0;}
#holds_click{width:80%;max-width:1100px;margin:auto;position:relative;padding-top:5rem;}
.click_box img{margin:0;padding:0;display:block;}
.grey_bck .click_box img{border:2px #fff solid;}
.grey_bck .click_box{width:250px;float:left; margin:0 0.5rem;text-align:left;position:relative;}
.click_box{width:284px;float:left; margin:0 0.2rem 0 0;text-align:left;position:relative;}
.click_box .click_span{display:inline-block;font-weight:bold;color:#15158f;padding:2rem 0 0 1rem;}
.click_box p{padding-left:1rem; font-size:0.9rem;line-height: 1.5rem;}
.left_marg{margin-left:2rem;}
.click_box a:link{display:inline-block;}
.click_box a:visited{color:#0000ee;}
.click_box a:hover{color:#4b4bf8;transition: all 0.4s ease 0s;}
a.clickImg{position:relative;margin:0 0 0 0;padding:0;}
.overlay{display:block;position:absolute;top: 0;bottom: 0;right: 0;left: 0;background-position: center;}
.imgoverlay{display:block;position:absolute;top: 0;bottom: 0;right: 0;left: 0;background-position: center;}

 .clickImg:hover .overlay{
 background-color: rgba(27,27,143,0.7);
 background-image:  url(/images/billing-small.png);background-repeat: no-repeat;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
 pointer-events:none;  
}
a.sigFreeLink.fancybox-button:hover .imgoverlay{
     background-color: rgba(27,27,143,0.7);
 background-image:  url(/images/billing-small.png);background-repeat: no-repeat;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
 pointer-events:none;  }


.fancybox-title.fancybox-title-inside-wrap {
    display: none;
}


/*Testimonials section*/
.comma{display:block;background:url(../imgs/comma.png);background-repeat:no-repeat;width:3.2rem;height:4rem;margin:4rem auto 1rem auto;background-size:100% 60%;}
#testimonials_block{margin:auto auto 4rem auto;display:block;background:#fff;position:relative;width:70rem;}
.test_slide{width:100%;max-width:1100px;margin:0 auto 4rem auto;display:block;}
.t_box{width:22rem;float:left;position:relative;height:18rem!important;}
.right_marg{margin-right:1rem;}
.small_img{display:inline-block;width:72px;height:72px;position:absolute;top:1rem;left:1rem;border:2px #f5f5f5 solid;}

.t_box p{position:absolute;top:1rem;right:1rem;border:2px #f5f5f5 solid;width:60%;padding:1rem;margin:0;color:#a2a2a2;font-size:0.8rem;text-align:left;
border-radius:10px;min-height:80%;line-height: 1.2rem;}
.clear{width:100%;clear:both;}
.left_arrow{display:block;position:absolute;top:2.5rem;left:6.8rem;background:#000 url(../imgs/arrow-left.png);background-repeat:no-repeat;width:18px;height:29px;}
.test_link{display:block;position:absolute;bottom:0;left:7.8rem;font-weight:bold;color:#0000ee;font-size:0.8rem;}
.test_link a:visited{color:#0000ee;}
.test_link a:hover{color:#4b4bf8;transition: all 0.4s ease 0s;}
/*Paging*/
#paging_block{width:100%;text-align:center;padding-top:3rem;}
a.p_link_live{display:inline-block;background: url(../imgs/page-btn-live.png);background-repeat: no-repeat;width:14px;height:13px;}
a.p_link{display:inline-block;background: url(../imgs/pagebtn.png);background-repeat: no-repeat;width:14px;height:13px;}
#paging_block a.p_link_live:hover{background: url(../imgs/pagebtn.png);width:14px;height:13px;background-repeat: no-repeat;}
/*contact page*/
#contact_us{width:40rem;position:relative;min-height:20rem;float:left;;margin:0;}
#contact_us h1{text-align:left;color:#15158f;font-weight:normal;margin:0;font-size:2rem;}
#contact_us p{font-weight:bold;font-style:italic;color:#0c0c0c;text-align:left;font-size:1.3rem;}
#contact_us .address{text-align:left;color:#a5a5a5;display:inline-block;width:15rem;position:absolute;left:0;}
#contact_us .contacts{text-align:left;color:#a5a5a5;display:inline-block;width:16rem;position:absolute;right:0;}
/*form*/
#contact_frm{width:30rem;float:right;min-height:20rem;position:relative;}
#contactform textarea {
   float:left;
    height: 200px;
    max-width: 425px;
    width: 418px;
}
textarea {
    line-height: 20px;
    min-height: 100px;
}
#contactform input {
    float: left;
    margin-right: 10px;
    width: 203px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #777;
    display: block;
    font: 12px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 10px;
    max-width: 100%;
    outline: medium none;
    overflow: hidden;
    padding: 10px;
    width: 198px;
}
*::-moz-selection {
    background: #777 none repeat scroll 0 0;
    color: #fff;
}
a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #15158f none repeat scroll 0 0;
   
    border-image: none;
 
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    cursor: pointer;
    display: block;
       font-size: 11px;
       font-weight: normal;
    line-height: 20px;
    padding: 5px 13px;
    text-decoration: none;
    
}
#send_c:hover {  
    background: #3d3df9 none repeat scroll 0 0;    
}
#contact_us a:link{color:#0d0ed7;}
#contact_us a:hover {  
    color: #3d3df9;    
}
/*Show & hide*/
ol.accordion {
    display: inline;
    float: left;
    margin: 2rem 0 30px;
    padding: 0;
    width: 100%;
}


ol.accordion li.accordion-item {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    float: left;
    margin: -1px 0 0;
    padding: 0;
    width: 100%;
    position: relative;
}
.accordion li{display:inline;padding:0;margin:2rem 0;line-height: 18px;}
ol.accordion li.accordion-item .toggleswitch {
    color: #777;
    cursor: pointer;
    font-size: 12px;
   
    margin: 0;
    padding: 24px 20px 10px;
}
.toggleswitch h6 {color:#000;text-align:left;
    font-size: 0.9rem;
    line-height: 1rem;
    margin:0 0 0.8rem 5rem;
}
ol.accordion li.accordion-item .togglegfx {
    background: rgba(0, 0, 0, 0) url(../imgs/expand.png) no-repeat scroll left top;
    float: left;
    height: 15px;
    margin-bottom: 11px;
    margin-top: 1px;
    padding-right: 15px;
    width: 15px;
    position: absolute;
    top: 24px;
}
ol.accordion li.accordion-item .togglecontent {
    margin: 0;
    padding-left: 2rem;
    padding-right: 2rem;color:#000;text-align:left;
}
ol.accordion li.accordion-item.selected .toggleswitch .togglegfx { background-position: left bottom; }
ol.accordion li.accordion-item.selected { background: #fff; }

	ol.accordion li.accordion-item.selected .toggleswitch { color: #333; font-weight: bold; }
.accordion p{font-size:0.8rem;
}
	ol.accordion li.accordion-item .togglecontent { margin: 0; padding-left:2rem; padding-right: 2rem; }
.errormessage{color:#ec1e0f;font-weight:bold;display:none;}
.sendingmessage{font-weight:bold;display:none;}
.successmessage{font-weight:bold;display:none;}
a.button{text-shadow: 0px 1px 0px #444444; border-bottom: 1px solid #444444; background-color: #777777; -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #777 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #444;
    border-image: none;
    border-radius: 3px;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 13px;
    text-decoration: none;
    text-shadow: 0 1px 0 #444;}
 /*logos bottom*/
 #logos{width:100%;min-height:7rem;background:url(../imgs/shadow.png)no-repeat; background-position: top center;padding-top:2rem;text-align:center;}
 .logo_fmb{display:inline-block;width:63px;height:94px;vertical-align: middle;margin:3rem;}
  .logo_sticker{display:inline-block;width:109px;height:101px;vertical-align: middle;margin:3rem 2.5rem 3rem 0;}
   .logo_black{display:inline-block;width:204px;height:62px;vertical-align: middle;margin:3rem 2rem 3rem 3rem;}
.box{position:relative;width:100%;padding-top:2rem;}
  .about-img {padding:0;display:inline-block;width:49%;}
.left{margin-right:1rem;}
.rght{text-align:right;}
 /*Footer*/
 #footer{background:#15158f;min-height:20rem;width:100%;position:relative;margin:0;padding:4.5rem 0 4.5rem 0;}
 #img_block{width:297px;height:146px;position:absolute;left:8%;top:5rem;}
 #footer .site_logo{margin:auto;}
address{display:block;color:#fff;position:absolute;right:8%;top:4.5rem;text-align:left;font-style: normal;font-size:0.9rem;}
 #footer_base{height:3rem; width:100%; background: #000070;margin:0;padding-top:0.6rem;position:relative;}
  #footer_nav .nav{width:80%;margin:auto;text-align:right;position:relative;}
  #footer_nav p{color:#fff;position:absolute;left:4rem;top:0.5rem;font-size:0.7rem;margin-left:5rem;text-align:left;}
 #footer_nav ul{margin:0;padding:0;}
  #footer_nav li{padding:0.2rem;}
  #footer_nav a:link,a:visited{color:#fff;font-size:0.7rem;}
  #footer_nav a:hover{color:#3d3df9;}

  #footer_nav .item-118 a:link,.item-119 a:link,.item-120 a:link,.item-121 a:link,.item-122 a:link{border-right:1px #fff solid;padding-right:0.5rem;}
  .footer_social{padding-top:2.2rem;}
    #footer a:link,a:visited{color:#fff;}
  #footer a:hover{color:#3d3df9;}
  @media screen and (max-width:1120px){
      #testimonials_block{width:100%;}
  }
/*small screens*/
@media screen and (max-width:1670px) {.full{width:100%;margin:5rem auto;padding:0 3rem 0 3rem;}.full p{text-align:justify;}
.add_space hr {margin: 1em 0;}
.add_space h2 {
    padding-top: 1rem;
}

#contact_us,#contact_frm{margin-top:3rem;}
}

@media screen and (max-width:1480px) {
    
#top{width:100%;position:relative;}

#social{right:2%;}
.site_logo a:link{display:block;}
#slide_overlay p{font-size:1.2rem;}

  #holds_click {
     width: 90%;
}
#full{padding:0 0 3rem 0;width:100%;}
.pagetitle{margin:0;padding-left:3rem;}
#full p{padding-left:3rem;}
a.button{margin-left:3rem;}
}
@media screen and (max-width:1350px) {
 #footer_nav p{margin-left:3em;}  #footer_nav .nav{width:100%;padding-right:3em;}
  /*slider text*/
  .camera_caption h1 {
    font-size:2rem;line-height:3.2rem;
}

 }
 @media screen and (max-width:1212px) {
  .homefull{width:95%;min-width:95%;}   
#holds_click {
     width: 100%;
}
#img_block{left:1rem;}
address{right:1rem;}
}

@media (max-width: 1630px){
    .site_logo {
        width: 200px;
        margin-top: 13px;
    }
}
/*Menu*/
@media screen and (max-width:1190px) {
    .site_logo {
        width: 264px;
        margin-top: 0;
    }
   
    #slide_overlay {padding-top: 6.8%;}
    #slide_overlay h1{font-size:2.8rem;margin:0 auto 0 auto;line-height:3.5rem;}
#slide_overlay p{margin:0;}
    .item-104:hover .nav-child { display: none;}
    .icon:focus,.btn:active {
   outline: none !important;
}
nav{right:0;left:0;top:0.6rem;text-align:right;z-index:30000!important;}
#social{float:right;position:relative;left:0;top:-3.8rem;margin-right:5rem;}
 header ul.nav li {display: none;}
.icon {
		display:block;margin-right:1.5rem;}
  .icon a:link {color:#fff;font-size:5rem;

	}
  nav ul a:link,a:visited{padding:1rem 1.5rem 1rem 1.5rem;}
  
nav ul.responsive li {

   display:block;
    margin:0;
   border-bottom:1px #2C2CAA solid;background:#15158F;padding:0;margin:0;width:100%;text-align:center;float:none;
  }
  .active a:link{background:#15158F;}
 .menumenu-mainmenu li a:hover{ background:#2C2CAA;width:100%;}
.item-104 a:link{
    background: url(../imgs/down_nav.png) no-repeat;
    background-position: center;
   
}
.nav .nav-child li {border-top: 1px #2C2CAA solid;border-bottom:none;
}
 .menumenu-mainmenu .nav-child li{height:auto;}
.nav-child li a:link{
    border:0;padding:1rem 1.5rem 1rem 1.5rem;
}
nav .nav-child  a:link,a:visited{display:inline-block;}

 .menumenu-mainmenu .nav-child li a:link{height:auto;font-size: 0.8em;text-transform: uppercase;}
.menumenu-mainmenu .nav-child li a:hover{
    background: #2C2CAA ;
    background-position: center;
   
}
.menumenu-mainmenu .item-104 a:hover{ background:#2C2CAA url(../imgs/down_nav.png) no-repeat; background-position: center;}

  nav  ul{width:100%;position:absolute;top:8.5rem;left:0;text-align:center;margin:0;padding:0;}
nav  ul.nav.responsive li a {
    display: block;
   z-index:1000!important;font-size:0.8em;text-align:center;
  }
  .nav-child {position: relative;top:0;z-index:1000!important;text-align:center;}
#holds_click {
     width: 34rem;
}
#footer_base{height:4rem;}
#footer_nav .nav{position:relative;text-align:center;width:100%;padding:0;}
  #footer_nav p{position:relative;top:0;left:0;font-size:0.7rem;margin:auto;text-align:center;width:100%;}
  .add_space .click_box {
     width: 32%;}
#test_full hr {margin: 2em 0 3em 0;}
#contact_us {width: 100%;}
#contact_us{float:none;margin:auto;
}
#contact_frm{float:none;width:100%;}
#contactform input {
   width: 49%;margin-left:5px;margin-right:5px;
}
#contactform textarea {
    max-width: 100%;
    width: 99%;margin-left:5px;
}
#contact_frm #send_c{clear:both;}
}
@media screen and (max-width:1150px) {
       #contactform input {
  margin-right:2px;
}
}
 @media screen and (max-width:1010px) {
          #contactform input {
  width: 100%;
}
#contactform textarea {
    max-width: 100%;
    width: 100%;margin-left:5px;
}
      .add_space .click_box {
    width: 32%;}
     .about-img {padding:0;display:inline-block;width:100%;}
     .left,.right{margin:auto;}
#slide_overlay p{margin:0;}
#img_block{display:none;}footer{text-align:left;padding-left:1rem;}
#footer .site_logo{margin:0 0 0 3rem;}
.footer_social{margin-left:3.5rem;}

}

@media screen and (max-width: 800px){
  
    #testimonials_block,.hide,#img_block,#footer_base .menu{display:none;}
#logos img {
    margin: 1rem;
    vertical-align: middle;
}
.grey_bck{width:100%;}
}
@media screen and (max-width:650px){
 .logo_black,.logo_sticker,.logo_fmb {margin: 0.5rem 0.5rem 2rem 0.5rem; 
}

}
@media screen and (max-width: 580px){
   
    article .text_blue {font-size: 1.5rem;line-height: 2.3rem;
}
#footer {
    background: #15158f;
    min-height: 15rem;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 1rem 0 6rem 0;
}
    footer address{position:relative;left:2rem;top:0;right:0;width:85%;}
     .logo_black {margin-right:0;}
.footer_social{position:absolute;bottom:+4rem;left:0;text-align:center;max-width:100%;width:100%;margin:0;height:40px;}

    .full,.homefull{width:100%;min-width:100%;padding:2rem 1rem 0 1rem;text-align:left;margin:0;}
    header{text-align:left;max-height:6rem;min-height:6rem;}
    .site_logo {width: 210px;margin-left:0.8rem;}
    #footer .site_logo {width: 230px;margin-left:2rem;}
    #social{display:none;}
    #top{padding-left:0;min-height:10rem;position:absolute;top:-1rem;left:0;}
  .icon{position:absolute;top:1.3rem;right:0.4rem;padding:0;display:block;
    }
  
    a#ham{line-height: 3.5rem;width:100%;margin:0;padding:0;bottom:0;}


nav  ul{width:100%;position:absolute;top:3.5rem;left:0;text-align:center;margin:2.5rem 0;}
#contact_us{float:none;margin:1.3rem auto;width:100%;}
#contact_frm{display:none;}
#contact_us .address{
       display: block;

    position: relative;
    text-align: left;
    width: 100%;
}
#contact_us .contacts {
       display: block;
left:0;
    position: relative;
    text-align: left;
    width: 100%;
}
#logos {
    min-height: 9rem;
     padding-top: 4rem; padding-bottom:2rem;
   }
     .logo_black {margin:0 0 0 0.5rem; width: 40%;
}
.logo_sticker {
   height:4rem;
    margin: 0.8rem;
  
    width: 18%;
}
.logo_fmb {
   height:4rem;
    margin: 0.8rem;
  
    width: 15%;max-width:50px;
}
}

@media screen and (max-width:546px){
    #slide_overlay h1{font-size:2rem;}
    #slide_overlay p,.grey_bck{display:none;}
    /* .site_logo{width:190px;}*/
   .icon{margin-right:0.2rem;}
  

#logos img{min-height:3rem;height:auto;margin:0;}
.clickImg:hover .imgoverlay {display: none;}
/*menu*/
}

a.blue {
    color: #15158f;
    font-weight: 600;
}
a.blue:hover {
    color: #adadad;
}


/** CONTACT **/

body .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 11px;
}

body .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}

body .formResponsive .formHorizontal .formControlLabel {
    display: none;
}

body .formResponsive textarea, body .formResponsive input[type="text"] {
    display: block;
    height: 32px;
    border-radius: 0!important;
    font-size: 13px;
    line-height: 18px;
    box-sizing: border-box;
    background: #eee!important;
    border: 1px solid #ddd!important;
    color: #777;
    display: block;
    outline: 0!important;
    overflow: hidden;
    padding: 5px 10px;
    margin-bottom: 0;
    width: 100%;
    box-shadow: none!important;
}

body textarea#Message {
    width: 100%;
}

body button#Send {
    display: table;
    border-radius: 0;
    background: #15158f;
}

body .formResponsive .formHorizontal .formValidation {
    display: block;
    margin-bottom: 0;
}

.rsform-block.rsform-block-captcha, p.formDescription {
    display: none;
}